Subject: [dns-dir] DNS-EW: draft-barnes-xmpp-dna-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 20 Aug 2010 14:40:01 -0400

Count:       62 

Internet Engineering Task Force                                R. Barnes
Internet-Draft                                          BBN Technologies
Intended status: Standards Track                         August 19, 2010
Expires: February 20, 2011

                         Domain Name Assertions
                      draft-barnes-xmpp-dna-00.txt

 Abstract

   Many Internet applications allow service delegation via the DNS.
   However, in the absence of DNSSEC, these delegations are
   unauthenticated, so clients have to authenticate the delegate as if
   he were the original service.  This situation causes several
   operational problems.  This document describes a mechanism for
   clients to discover and validate information that authenticates DNS-
   based service delegations, without relying on the global deployment
   of DNSSEC.